<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Service;
use Faker\Generator as Faker;

$factory->define(Service::class, function (Faker $faker) {
    return [
//        'image' => 'assets/admin/images/logo.png',
        'doctor_ids' => [$faker->randomElement(\App\Doctor::pluck('id')->toArray())],
    ];
});
